[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=application/x-kmyfirewall-kmfgrs
Icon=kmyfirewall
Patterns=*.kmfgrs;
DefaultApp=kmyfirewall
Comment=KMyFirewall Generic Ruleset
Comment[bg]=Поредица от правила на KMyFirewall
Comment[es]=Conjunto de reglas genéricas de KMyFirewall
Comment[et]=KMyFirewalli üldine reeglistik
Comment[it]=Insieme di regole generiche per KMyFirewall
Comment[nl]=KMyFirewall generieke regelverzameling
Comment[pt]=Conjunto de Regras Genérico do KMyFirewall
Comment[pt_BR]=Conjunto de Regras Genérico do KMyFirewall
Comment[sr]=KMyFirewall-ов генерички скуп правила
Comment[sr@Latn]=KMyFirewall-ов генерички скуп правила
Comment[sv]=Generell regeluppsättning för Min brandvägg
Comment[xx]=xxKMyFirewall Generic Rulesetxx

